Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.util
[Java] Interface SingleKeyHashMap.Copier

    public interface SingleKeyHashMap.Copier

Method Summary
`Object` | `copy(Object value)`

Method Detail

### copy

    public Object copy(Object value)

Copyright © 2003-2010 The Codehaus. All rights reserved.